/* Furnace Fonts
   ========================================================================== */
   
@charset "UTF-8";

@font-face {
	font-family: "ITCAvantGardeStd-Bk";
    src: url('../fonts/ITCAvantGardeStd-Bk.woff') format('woff');
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: "ITCAvantGardeStd-BkObl";
    src: url('../fonts/ITCAvantGardeStd-BkObl.woff') format('woff');
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}




@font-face {
	font-family: "ITCAvantGardeStd-Bold";
    src: url('../fonts/ITCAvantGardeStd-Bold.woff') format('woff');
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: "ITCAvantGardeStd-BoldObl";
    src: url('../fonts/ITCAvantGardeStd-BoldObl.woff') format('woff');
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}




@font-face {
	font-family: "ITCAvantGardeStd-Demi";
    src: url('../fonts/ITCAvantGardeStd-Demi.woff') format('woff');
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: "ITCAvantGardeStd-DemiObl";
    src: url('../fonts/ITCAvantGardeStd-DemiObl.woff') format('woff');
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
		
/* fontello
   ========================================================================== */

@font-face {
      font-family: 'fontello';
  		src: url('../fonts/fonts/fontello.eot?89127610');
		src: url('../assets/fonts/font/fontello.eot?89127610');
   		src: url('../fonts/fontello.eot?89127610#iefix') format('embedded-opentype'),
      		url('../fonts/fontello.woff?89127610') format('woff'),
          	url('../fonts/fontello.ttf?89127610') format('truetype'),
         	url('../fonts/fontello.svg?89127610#fontello') format('svg'),
			url('../assets/fonts/fontello.eot?89127610#iefix') format('embedded-opentype'),
           	url('../assets/fonts/fontello.woff?89127610') format('woff'),
           	url('../assets/fonts/fontello.ttf?89127610') format('truetype'),
           	url('../assets/fonts/fontello.svg?89127610#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
    }
	
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?88103205#fontello') format('svg');
  }
}
*/

 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-size: 34px;
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.icon-snapchat:before { content: '\e801'; } /* '' */
.icon-location:before { content: '\e802'; } /* '' */
.icon-computer:before { content: '\e803'; } /* '' */
.icon-instagram:before { content: '\e804'; } /* '' */
.icon-twitter:before { content: '\e805'; } /* '' */
.icon-facebook:before { content: '\e806'; } /* '' */
.icon-email:before { content: '\e807'; } /* '' */

[class^="footer-"]:before, [class*=" footer-"]:before {
  font-family: "fontello";
  font-size: 64px;
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  color: #ffffff;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transition: all .4s ease;
	}


.footer-snapchat:before { content: '\e801'; } /* '' */
.footer-location:before { content: '\e802'; } /* '' */
.footer-computer:before { content: '\e803'; } /* '' */
.footer-instagram:before { content: '\e804'; } /* '' */
.footer-twitter:before { content: '\e805'; } /* '' */
.footer-facebook:before { content: '\e806'; } /* '' */
.footer-email:before { content: '\e807'; } /* '' */

[class^="event-"]:before, [class*=" event-"]:before {
  font-family: "fontello";
  font-size: 124px;
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  color: #ffffff;
  text-decoration: inherit;
  width: 1em;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-decoration: none;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.event-snapchat:before { content: '\e801'; } /* '' */
.event-location:before { content: '\e802'; } /* '' */
.event-computer:before { content: '\e803'; } /* '' */
.event-instagram:before { content: '\e804'; } /* '' */
.event-twitter:before { content: '\e805'; } /* '' */
.event-facebook:before { content: '\e806'; } /* '' */
.event-email:before { content: '\e807'; } /* '' */

.event-facebook { 
  display: inline-block;
  float: none;
  position: relative;
  }
  

[class^="link-"]:before, [class*=" link-"]:before {
  font-family: "fontello";
  font-size: 124px;
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  color: #ffffff;
  text-decoration: inherit;
  width: 1em;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.link-snapchat:before { content: '\e801'; } /* '' */
.link-location:before { content: '\e802'; } /* '' */
.link-computer:before { content: '\e803'; } /* '' */
.link-instagram:before { content: '\e804'; } /* '' */
.link-twitter:before { content: '\e805'; } /* '' */
.link-facebook:before { content: '\e806'; } /* '' */
.link-email:before { content: '\e807'; } /* '' */

.link-facebook { 
  display: inline-block;
  float: none;
  position: relative;
  }